View Issue Details

IDProjectCategoryView StatusLast Update
0000152Lazaruspublic2003-11-22 19:01
ReporterBug Import Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000152: Error Renaming component
DescriptionFPC1.9.1(2003/11/08), lazarus(cvs today)
Renaming a button eg. button1->btnExit cause a error box: "Unable to rename a variable in source. see messages.", in messages window I can read: "TButton expected, but TBUTTON found"
Additional InformationImported information
--------------------
Name: Jesus Reyes A.
Mail: jesusrmx (at) yahoo.com.mx
TagsNo tags attached.
Fixed in Revision
LazTarget
WidgetsetGTK, Win32/Win64
Attached Files

Activities

Bug Import

2003-11-22 19:01

reporter   ~0000132

MG

Issue History

Date Modified Username Field Change
2003-11-19 00:00 Bug Import New Issue
2003-11-19 00:00 Bug Import Widgetset => GTK, Win32
2003-11-22 19:01 Bug Import Note Added: 0000132
2003-11-22 19:01 Bug Import Status new => closed
2003-11-22 19:01 Bug Import Resolution open => fixed